@charset "UTF-8";
/**
 * _base.scss
 * 
 * 1/ biến màu săc
 * 2/ biến kích thước font chữ
 * 3/ Cấu hình border
 * 4/ Mixin
 * 5/ Responsive
*/
body .nav-pagination {
  text-align: left;
}
body .nav-pagination > li > a, body .nav-pagination > li > span {
  border-radius: 8px;
  border-width: 1px;
  line-height: 33px;
}
@media (max-width: 768px) {
  body .mbws_toolbar ul li {
    margin-bottom: 10px !important;
  }
}

.title-mb-0 h1,
.title-mb-0 h2,
.title-mb-0 h3,
.title-mb-0 h4,
.title-mb-0 h5,
.title-mb-0 h6 {
  margin-bottom: unset;
}

a.button:not(.icon):not(.is-link):not(.is-underline).white {
  background-color: var(--color-mbws-bgr) !important;
}
a.button:not(.icon):not(.is-link):not(.is-underline).white:hover {
  background-color: var(--fs-color-primary) !important;
  color: white !important;
}

.cart_item img {
  width: 64px;
  height: 64px;
}

.woocommerce-privacy-policy-text a {
  color: var(--fs-color-primary);
}
.woocommerce-privacy-policy-text a:hover {
  text-decoration: underline;
}

.mbws-readmore-content {
  position: relative;
  max-height: var(--mbws-readmore-height, 150px);
  overflow: hidden;
  transition: all 0.3s ease;
}

.mbws-readmore-content::after {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  height: 80px;
  background: linear-gradient(to bottom, rgba(255, 255, 255, 0), #fff);
  pointer-events: none;
}

.mbws-readmore-content.active {
  max-height: 9999px;
}

.mbws-readmore-content.active::after {
  display: none;
}

.mbws-readmore-wrap {
  text-align: center;
  margin-top: 15px;
}

@media (min-width: 768px) {
  .nav-dropdown-has-border header#header .nav-dropdown ul.sub-menu {
    border-style: solid;
    border-width: 2px;
  }
  header#header .nav-dropdown {
    display: block;
    padding: 20px 0;
  }
  header#header .nav-dropdown ul.sub-menu {
    position: absolute;
    left: 100%;
    top: 0;
    width: 250px;
    padding: 0;
    display: none !important;
  }
  header#header .nav-dropdown ul.sub-menu a {
    white-space: normal;
    margin: 0;
    padding: 10px 15px;
    border: 0;
    font-weight: 400;
  }
  header#header .nav-dropdown li {
    border-right: 0;
    white-space: normal;
    width: 100%;
    display: block;
    position: relative;
  }
  header#header .nav-dropdown li:hover > ul.sub-menu {
    display: block !important;
  }
  header#header .nav-dropdown li.menu-item-has-children > a {
    font-weight: 400;
    text-transform: none;
  }
}
.entry-content ul li ul {
  margin-left: 10px;
  margin-top: 10px;
  margin-bottom: 10px;
}

.blog-wrapper.blog-archive {
  padding-top: 0;
}

.select-resize-ghost,
.select2-container .select2-choice,
.select2-container .select2-selection,
input[type=date],
input[type=email],
input[type=number],
input[type=password],
input[type=search],
input[type=tel],
input[type=text],
input[type=url],
select,
textarea {
  box-shadow: none !important;
}

.wp-block-search .wp-block-search__inside-wrapper .wp-block-search__input {
  margin-bottom: 0;
}
.wp-block-search .wp-block-search__inside-wrapper .wp-block-search__button {
  font-size: 0;
  height: unset;
  min-height: unset;
  padding: 0 10px;
}
.wp-block-search .wp-block-search__inside-wrapper .wp-block-search__button::before {
  content: "\eb1c";
  font-family: "matbaows-icons";
  font-size: 1rem;
  color: inherit;
}

.widget_price_filter .price_slider_wrapper .ui-slider.price_slider .ui-slider-handle {
  background-color: var(--fs-color-primary);
}
.widget_price_filter .price_slider_wrapper .ui-slider.price_slider .ui-slider-range {
  background-color: var(--fs-color-secondary);
}
.widget_price_filter .price_slider_wrapper .price_slider_amount .button {
  background-color: var(--fs-color-primary);
}

.wpcf7-form .wpcf7-form-control-wrap input {
  margin-bottom: 0;
}
.wpcf7-form .wpcf7-form-control-wrap textarea {
  margin-bottom: 0;
}
.wpcf7-form .form-dk {
  display: flex;
  width: 100%;
}
.wpcf7-form .form-dk .wpcf7-spinner {
  display: none;
}
.wpcf7-form .form-dk .wpcf7-submit {
  margin-right: 0;
}

.box-contact p i {
  color: var(--fs-color-primary);
  width: 23px;
  text-align: center;
}

#related_posts {
  border-top: 4px double #e8e8e8;
  padding-top: 10px;
}
#related_posts .col {
  float: left;
  margin-left: 0;
  list-style: none;
}
#related_posts li:nth-child(1) {
  padding-left: 0 !important;
}
#related_posts li:nth-child(2) {
  padding-left: 0 !important;
  padding-right: 0 !important;
}
#related_posts li:nth-child(3) {
  padding-right: 0 !important;
}
#related_posts .relatedthumb img {
  height: 100%;
}

.mbws-related-posts-title {
  margin-top: 30px;
}

.relatedcontent h3 {
  font-size: 1rem;
  margin-top: 7px;
}

.header .stuck > div:not(.hide-for-sticky) {
  background-color: var(--color-sticky-header-bgr);
}
.header .stuck > div:not(.hide-for-sticky) .nav li.menu-item a {
  color: var(--color-sticky-header-nav);
}
.header .stuck > div:not(.hide-for-sticky) .nav li.menu-item a:hover {
  color: var(--color-sticky-header-nav-hover);
}

#header .header-bottom .flex-center {
  width: 100%;
}
@media (max-width: 768px) {
  #header .header-bottom {
    min-height: 50px;
  }
}
#header .account-item {
  padding: 0 15px;
  border-left: 1px solid #424548;
  border-right: 1px solid #424548;
}
#header #top-bar .nav {
  justify-content: space-between;
}
#header .gtranslate_wrapper {
  border-left: 1px solid #424548;
  border-right: 1px solid #424548;
  padding-right: 15px;
}
#header .gtranslate_wrapper .gt_selector {
  background-color: transparent;
  color: white;
  border: none;
  padding-left: 15px;
  padding-right: 15px;
  -webkit-appearance: auto;
  appearance: auto;
  background-image: unset;
  text-transform: uppercase;
  font-size: 12px;
}
#header .gtranslate_wrapper .gt_selector option {
  color: var(--text-color);
  padding: 15px;
}
#header .has-dropdown:not(.cart-item) .nav-dropdown {
  min-width: 200px;
  padding-top: unset !important;
  padding-bottom: unset !important;
}
#header .has-dropdown:not(.cart-item) .nav-dropdown li.menu-item-has-children > a {
  text-transform: uppercase !important;
  font-weight: bold !important;
  position: relative;
}
#header .has-dropdown:not(.cart-item) .nav-dropdown li.menu-item-has-children > a::before {
  content: "\f105";
  font-family: fl-icons !important;
  position: absolute;
  right: 10px;
  top: 50%;
  transform: translateY(-50%);
}
#header .has-dropdown:not(.cart-item) .nav-dropdown li > a {
  color: var(--color-mbws-custom-1);
  margin: unset;
  padding: 10px 15px;
  font-weight: bold;
  font-size: 12px;
}
#header .has-dropdown:not(.cart-item) .nav-dropdown li:hover > a {
  color: white;
}
#header .has-dropdown:not(.cart-item) .nav-dropdown li.active > a {
  color: var(--fs-color-primary);
}
#header .has-dropdown:not(.cart-item) .nav-dropdown li .sub-menu li > a {
  font-size: 12px;
  padding: 10px 15px;
  font-weight: bold;
  border-bottom: 1px solid hsla(0, 0%, 100%, 0.2);
}
#header .cart-item .nav-dropdown {
  padding: 20px 15px !important;
}
@media (max-width: 768px) {
  #header {
    box-shadow: 1px 2px 3px #cdcdcd;
  }
}

.off-canvas .nav-vertical li > a,
.off-canvas .nav-vertical li li > a {
  font-size: 14px;
  text-transform: uppercase;
  font-weight: var(--heading-font-weight);
}
.off-canvas .nav-vertical li.current-menu-item > a {
  color: var(--fs-color-primary);
}

.searchform input[type=search] {
  height: 40px;
  font-size: 14px;
}
.searchform .button.icon {
  height: 40px;
  width: 60px;
  background-color: var(--fs-color-primary);
}

.header-category .col.product-category {
  padding-bottom: unset !important;
}
.header-category .flickity-prev-next-button {
  top: 100%;
  margin-top: unset;
}

.mbws-breadcrumbs {
  padding: 30px 0;
}
.mbws-breadcrumbs p {
  margin-bottom: unset;
}

.breadcrumbs {
  color: var(--text-color);
  font-size: 14px;
  font-style: italic;
}
.breadcrumbs a {
  color: var(--text-color);
}
.breadcrumbs a:hover {
  color: var(--fs-experimental-link-color-hover);
}
.breadcrumbs .last {
  color: var(--fs-color-primary);
  font-weight: var(--text-font-weight);
}

.home-category-footer .flickity-slider > .row:not(.is-selected) {
  opacity: 1;
}

.widget .product-categories li > a {
  font-size: 14px;
  font-weight: var(--heading-font-weight);
  text-transform: uppercase;
}
.widget .product-categories li.active > a {
  color: var(--fs-color-primary);
}
.widget.widget_categories .is-divider,
.widget.widget_categories .widget-title {
  display: none;
}
.widget.widget_categories ul {
  border-radius: 4px;
  overflow: hidden;
  border: 1px solid var(--color-mbws-border);
}
.widget.widget_categories ul li {
  padding: 0 15px;
}
.widget.widget_categories ul li a {
  width: 100%;
}
.widget.widget_categories ul li.active {
  background-color: var(--color-mbws-custom-3);
}
.widget.widget_categories ul li.active a {
  color: white;
}
.widget.widget_post_views_counter_list_widget ul > li {
  border: 1px solid var(--color-mbws-border);
  padding: 10px;
  margin-bottom: 30px;
}
.widget.widget_post_views_counter_list_widget ul > li .post-title {
  text-transform: uppercase;
  color: var(--fs-color-primary);
}
.widget .post-item .box {
  border: 1px solid var(--color-mbws-border);
  padding: 10px;
}
.widget .post-item .box-text .post-views {
  display: none;
}
.widget.widget_archive ul > li {
  font-size: 14px;
  color: #c39f76;
}
.widget.widget_archive ul > li a {
  color: inherit;
}

.single-post .breadcrumbs .last,
.blog-wrapper .breadcrumbs .last {
  color: var(--text-color);
}

#archive-page-title {
  margin-bottom: 20px;
}
#archive-page-title .page-title .page-title-inner {
  padding-right: 325px;
  flex-direction: column-reverse;
  align-items: flex-start;
}
#archive-page-title .page-title .page-title-inner .title-wrapper {
  width: 100%;
  background-color: #f9f9f9;
  padding: 30px 15px;
}
#archive-page-title .page-title .page-title-inner .title-wrapper h1 {
  text-transform: uppercase;
  margin-bottom: unset;
}
#archive-page-title .page-title .page-title-inner .title-content {
  margin-left: 0;
  margin-right: auto;
}

.post-item .post-title {
  text-transform: uppercase;
}
.post-item .box-text .cat-label {
  font-size: 12px;
  opacity: 1;
  color: var(--fs-color-success);
  margin-bottom: 10px;
}
.post-item .box-text .post-meta {
  font-size: 12px;
}
.post-item .box-text .from_the_blog_excerpt {
  text-align: justify;
  margin-bottom: 10px;
}
.post-item .box-text .post-views {
  display: inline;
  text-align: left;
  font-size: 12px;
  float: left;
  font-style: italic;
}
.post-item .box-text .post-views .dashicons-chart-bar:before {
  content: "\f06e";
  font-family: "Font Awesome 6 Pro";
  font-size: 12px;
  vertical-align: text-bottom;
}
.post-item .box-text .button {
  float: right;
  margin: unset;
  text-transform: unset;
  font-style: italic;
  font-weight: var(--text-font-weight);
}

.post-sidebar {
  transform: translateY(-110px);
}

.single-post .entry-header-text .entry-category {
  font-size: 11px;
  letter-spacing: 2px;
  margin-bottom: 30px;
}
.single-post .entry-header-text .entry-meta {
  font-size: 14px;
  font-style: italic;
  text-transform: unset;
}
.single-post .entry-content a {
  color: #23a1d1;
}
.single-post .entry-content a:hover {
  color: #23527c;
  text-decoration: underline;
}

.shop-container .mbws-shop-tools {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 20px;
  font-size: 14px;
}
@media (max-width: 768px) {
  .shop-container .mbws-shop-tools {
    gap: 10px;
  }
}
.shop-container .mbws-shop-tools select {
  height: 35px;
}
.shop-container .mbws-shop-tools .compare-link,
.shop-container .mbws-shop-tools label {
  font-weight: var(--text-font-weight);
  font-style: italic;
}
@media (max-width: 768px) {
  .shop-container .mbws-shop-tools .compare-link,
  .shop-container .mbws-shop-tools label {
    display: none;
  }
}
.shop-container .mbws-shop-tools .mbws-products-per-page {
  display: inline-flex;
  align-items: center;
  gap: 5px;
}
.shop-container .mbws-shop-tools .mbws-products-per-page label {
  white-space: nowrap;
}
.shop-container .mbws-shop-tools .mbws-products-per-page select {
  margin-bottom: unset;
  width: 70px;
}
.shop-container .mbws-shop-tools .mbws-view-mode {
  display: inline-flex;
  gap: 5px;
}
.shop-container .mbws-shop-tools .mbws-view-mode .mbws-view-btn {
  display: inline-flex;
  width: 35px;
  height: 35px;
  align-items: center;
  justify-content: center;
  border: 1px solid var(--color-mbws-border);
  color: var(--color-mbws-custom-1);
}
.shop-container .mbws-shop-tools .mbws-view-mode .mbws-view-btn.active {
  background-color: var(--fs-color-secondary);
  border-color: var(--fs-color-secondary);
  color: #fff;
}
.shop-container .mbws-shop-tools .compare-link {
  flex: 1;
  text-align: right;
}
.shop-container .products.list .product-small {
  max-width: 100%;
  flex-basis: 100%;
}
.shop-container .products.list .product-small .box-vertical {
  display: flex;
}
.shop-container .products.list .product-small .box-vertical .box-image {
  width: 33% !important;
  min-width: 33% !important;
}
@media (max-width: 768px) {
  .shop-container .products.list .product-small .box-vertical .box-image {
    width: 50% !important;
    min-width: 50% !important;
  }
}
.shop-container .products.list .product-small .box-vertical .box-text .box-excerpt {
  display: block;
}
@media (max-width: 768px) {
  .shop-container .products.list .product-small .box-vertical .box-text .box-excerpt {
    display: none;
  }
}

.category-page-row {
  padding-top: 15px;
}
@media (max-width: 768px) {
  .category-page-row {
    padding-top: 0;
  }
}

.product-small .box-image {
  padding: 10px;
}
.product-small .box-image img {
  object-fit: contain;
  aspect-ratio: 1/1;
}
.product-small .box-text {
  padding: 10px !important;
}
.product-small .box-text .product-title {
  font-weight: var(--heading-font-weight);
  font-size: 1rem;
  margin-bottom: 5px;
}
.product-small .box-text .product-title > a {
  color: var(--fs-color-primary);
}
.product-small .box-text .price {
  font-size: 1rem;
}
.product-small .box-text .price > * {
  display: block;
}
.product-small .box-text .box-excerpt {
  display: none;
}
.product-small .box-text .add-to-cart-button {
  display: inline-block;
}
.product-small .box-text .add-to-cart-button a.button {
  border-radius: 8px;
  margin-top: 13px;
  margin-right: unsets;
  height: 42px;
  line-height: 2.3;
  border: 1px solid var(--color-mbws-border);
  padding: 5px 20px;
  font-size: 13px;
  color: var(--color-mbws-custom-1);
}
@media (max-width: 767px) {
  .product-small .box-text .add-to-cart-button a.button {
    width: 100%;
  }
}
.product-small.col > .col-inner {
  border-radius: 8px;
  overflow: hidden;
}
@media (max-width: 768px) {
  .product-small.col > .col-inner {
    border: 1px solid var(--color-mbws-border);
  }
}
.product-small.col > .col-inner:hover .box-text .add-to-cart-button > a {
  background-color: var(--fs-color-primary);
  color: #fff;
}
.product-small.col > .col-inner:hover .box-text .mbws-action-buttons {
  opacity: 1;
}

.product-small .badge-container,
.product-gallery .badge-container {
  margin-top: 20px !important;
  left: 20px;
}
.product-small .badge-container .badge,
.product-gallery .badge-container .badge {
  width: fit-content;
  height: auto;
}
.product-small .badge-container .badge .badge-inner,
.product-gallery .badge-container .badge .badge-inner {
  font-size: 12px;
  border-radius: 4px;
  padding: 6px 8px;
}

.mbws-action-buttons {
  display: inline-flex;
  flex: unset !important;
  float: right;
  gap: 10px;
  margin-top: 13px;
  opacity: 0;
}
@media (max-width: 768px) {
  .mbws-action-buttons {
    display: none;
  }
}
.mbws-action-buttons .mbws-wc-compare-btn,
.mbws-action-buttons .tinv-wraper .tinvwl-product-in-list,
.mbws-action-buttons .tinv-wraper .tinvwl_add_to_wishlist_button {
  margin: unset;
  display: block;
  width: 42px !important;
  height: 42px !important;
  border: 1px solid var(--color-mbws-border);
  color: var(--color-mbws-custom-1);
  border-radius: 8px;
}
.mbws-action-buttons .mbws-wc-compare-btn.inited-add-wishlist, .mbws-action-buttons .mbws-wc-compare-btn.active, .mbws-action-buttons .mbws-wc-compare-btn:hover,
.mbws-action-buttons .tinv-wraper .tinvwl-product-in-list.inited-add-wishlist,
.mbws-action-buttons .tinv-wraper .tinvwl-product-in-list.active,
.mbws-action-buttons .tinv-wraper .tinvwl-product-in-list:hover,
.mbws-action-buttons .tinv-wraper .tinvwl_add_to_wishlist_button.inited-add-wishlist,
.mbws-action-buttons .tinv-wraper .tinvwl_add_to_wishlist_button.active,
.mbws-action-buttons .tinv-wraper .tinvwl_add_to_wishlist_button:hover {
  background-color: var(--fs-color-primary);
  border-color: var(--fs-color-primary);
  color: #fff;
}

.product-gallery .product-gallery-slider img,
.product-gallery .product-thumbnails img {
  aspect-ratio: 1/1;
  object-fit: contain;
}

.mbws-product-promotion {
  padding-top: 30px;
}
.mbws-product-promotion .promotion-content {
  padding: 15px;
  border: 1px dashed red;
  border-radius: 5px;
  background: #fff7d4;
  margin-bottom: 15px;
}
.mbws-product-promotion .promotion-content ul li,
.mbws-product-promotion .promotion-content ol li {
  margin-left: 20px;
  font-size: 14px;
}

.product-info {
  padding-top: 0;
}
@media (max-width: 767px) {
  .product-info {
    padding-top: 30px;
  }
}
.product-info h1 {
  font-size: 20px;
}
.product-info .pỉce > * {
  display: block;
}
.product-info .product-short-description {
  font-size: 14px;
}
.product-info .tinvwl_add_to_wishlist_button,
.product-info .mbws-wc-compare-btn {
  width: 42px;
  height: 42px;
  display: inline-block;
}
.product-info .cart {
  border-top: 1px solid var(--color-mbws-border);
  padding-top: 20px;
}
.product-info .quantity input[type=number] {
  height: 100%;
}
.product-info .single_add_to_cart_button {
  font-size: 13px;
  padding-left: 30px;
  padding-right: 30px;
}
.product-info .product_meta > span:not(.tagged_as),
.product-info .stock {
  display: none;
}
.product-info .product_meta {
  font-size: 14px;
  margin-top: 10px;
}
.product-info .product_meta > span {
  font-weight: var(--heading-font-weight);
}
.product-info .product_meta > span * {
  font-weight: var(--text-font-weight);
}

.product-footer {
  padding-top: 30px;
}
.product-footer .woocommerce-tabs {
  border-top: none !important;
}
.product-footer .woocommerce-tabs ul > li > a {
  font-size: 18px;
}
.product-footer .woocommerce-tabs ul > li > a::before {
  top: auto;
  bottom: 0;
}

#footer .section-title {
  border-bottom: 1px solid var(--fs-color-primary);
}
#footer .section-title .section-title-main {
  border-bottom: none;
  padding-bottom: unset;
  font-size: 20px;
}
#footer .ux-menu {
  font-style: italic;
  font-size: 14px;
}
#footer .ux-menu .ux-menu-link.sub-menu {
  padding-left: 20px;
}
#footer .ux-menu .ux-menu-link__link {
  transition: all 0.3s;
  color: var(--color-mbws-custom-2);
}
#footer .ux-menu .ux-menu-link__link:hover {
  transform: translateX(10px);
  color: var(--fs-experimental-link-color-hover);
}